Subject: Re: sshd in Windows 2003 server
From: Brian Dessent <[email-masked]>
To: Cygwin List <[email-masked]>
Date: Fri, 10 Dec 2004 09:24:21 -0800

Larry Hall wrote:
> 
> The shortcut for all of that process is to run the below:
> 
> mount -f -s -b "<DOS path to Cygwin installation directory>/bin" "/usr/bin"
> mount -f -s -b "<DOS path to Cygwin installation directory>/lib" "/usr/lib"
> mount -f -s -b "<DOS path to Cygwin installation directory>" "/"
> 
> FWIW, following the reporting guidelines at <http://cygwin.com/problems.html>
> would have given the list this information in your initial post.  In other
> words, there's good stuff at this page. :-)

hmm... what if there was a simple shell script added to base-files, such
as "mksysmounts" (and corresponding "mkusermounts" too I suppose) that
would change any system mounts to user mounts, and vice versa.  (Or
perhaps a single script with several options.)  Then the response to "I
installed 'For me only'" would be "just run mksysmounts" instead of
"reinstall" or "modify these paths as appropriate and run these
commands".

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/